@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-image: url(../image/all/120_14S.jpg);
	background-repeat: repeat;
}
#wrap_01 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 30px;
	background-color: #0C0;
}

#flash_title {
	height: 200px;
	width: 100%;
}
#flash_title #wrap_02 {
	height: 200px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-image: url(../image/sab/companyinfo.jpg);
	background-repeat: no-repeat;
	position: relative;
}
#main  {
	height: auto;
	width: 900px;
	padding-top: 0px;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	background-color: #FFF;
}
#wrap_04-0 {
	height: 200px;
	width: 900px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	display: inline;
	position: relative;
}
/*  */
#box {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
#sonohoka {
	font-size: 12px;
	color: #666666;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	line-height: 15px;
}


th {
	width: 170px;
	height: 40px;
	text-align: center;
	vertical-align: middle;
	padding-top: 20px;
	font-size: 14px;
	color: #333;
	background-image: url(../image/all/120_14S-1.jpg);
	background-repeat: repeat;
	background-position: right;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #333;
}
td.a {
	font-size: 14px;
	color: #333;
	padding-left: 20px;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	width: 340px;
	text-align: left;
	line-height: 20px;
	background-image: url(../image/all/un_body-6.gif);
	background-repeat: repeat;
}
#mark {
	float: left;
	height: 50px;
	width: 100%;
}
#mark #maekt-text {
	height: 50px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

